* {
  box-sizing: border-box;
  margin: 0;
  padding: 0; }

.Home .RecommendedItem {
  background-color: white;
  text-align: center;
  line-height: 75px;
  font-size: 30px; }

@media all and (max-width: 800px) {
  .containerCategory {
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;  }
  .containerCategory .property {
    margin: auto; }
  .containerCategory .RecommendedCategory {
    height: 25%; }
  .containerCategory .RecommendedItem {
    height: 75%;}
  .navigation {
    justify-content: space-around; } }

@media all and (max-width: 400px) {
  .navigation {
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    padding: 0; }
  .navigation a {
    text-align: center;
    padding: 10px;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
  .navigation li:last-of-type a {
    border-bottom: none; } }

@font-face {
  font-family: 'circular';
  src: url("../../../font/CircularStd-Bold.otf"); }

@font-face {
  font-family: 'circular-air';
  src: url("../../../font/Circular_Air-Bold.ttf"); }
